Possible install Legid Cia on 11.0 ?

Discussion in '3DS - Homebrew Development and Emulators' started by CrazyMaxx, Jul 15, 2016.

  1. CrazyMaxx
    OP

    CrazyMaxx GAMER

    Member
    329
    18
    Nov 13, 2015
    Gambia, The
    I have a New 3ds with Firmware 11.0,
    Its Possible to install with Nasa or ntoher Software INstall a Legid Cia?

    In Past I did it with 10.6 ... but I have no Idea about 11.0

    Thx in advance
     
  2. Ricken

    Ricken And you must keep your soul

    Member
    2,245
    2,485
    Jan 19, 2016
    United States
    Shibuya, The small one from Vegas
    Not possible, no Kexploit on 11.0
     
    Bubsy Bobcat likes this.
  3. Bubsy Bobcat

    Bubsy Bobcat sipp

    Member
    1,478
    5,726
    Jul 8, 2015
    Zimbabwe
    You're better off buying another 3DS or hardmodding your current one.
     
  4. Voxel

    Voxel Fable Junkie

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,209
    5,956
    Jun 27, 2015
    United Kingdom
    England, UK
    Not at the moment; the only way on 11.0 is hardmodding, and that can get a bit fiddly!

    10.7 and lower are the only firmwares with software exploits.
     
  5. CrazyMaxx
    OP

    CrazyMaxx GAMER

    Member
    329
    18
    Nov 13, 2015
    Gambia, The
    My xl is with Custom Firmware, my little one with ovw ^^

    — Posts automatically merged - Please don't double post! —

    Thanks to all ^^
     
  6. N7Kopper

    N7Kopper Proud lover of a three-inch girlfriend

    Member
    407
    146
    Aug 24, 2014
    If you have a system capable of running RedNAND/EmuNAND, and are willing to wait a week, you can System Transfer from the stock system to the RedNAND, install your Legit CIAs there, log into the eShop, then transfer back a week later. Of course, there's no way to make that week wait go away (that I know of) - it's server-side.
     
    Last edited by N7Kopper, Jul 16, 2016
  7. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,214
    Nov 23, 2014
    Australia
    Canberra, Australia
    That will not work - no tickets server side so no transfer. Only way to play legit cias on a stock console is to install while on 10.7 or less then update.